
FabianRios - Feature #1470

Feature # 1465 (New): Proyecto - Sistema de monitoreo y control de aforo

Feature # 1466 (New): Parte 1

Entrevistas con el cliente

09/27/2021 03:41 PM - Fabian Rios

Status: New Start date: 09/13/2021

Priority: High Due date: 12/20/2021

Assignee: Fabian Rios % Done: 100%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Description

History

#1 - 10/17/2021 04:20 PM - Fabian Rios

- % Done changed from 40 to 90

#2 - 10/17/2021 05:15 PM - Fabian Rios

- Due date changed from 10/04/2021 to 12/20/2021

#3 - 10/17/2021 05:15 PM - Fabian Rios

- % Done changed from 90 to 50

#4 - 10/17/2021 05:16 PM - Fabian Rios

- % Done changed from 50 to 40

#5 - 10/17/2021 05:16 PM - Fabian Rios

- % Done changed from 40 to 30

#6 - 11/29/2021 01:35 AM - Fabian Rios

- % Done changed from 30 to 70

#7 - 12/23/2021 11:09 AM - Fabian Rios

- % Done changed from 70 to 90

#8 - 12/25/2021 04:14 PM - Fabian Rios

- % Done changed from 90 to 100
